<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'zh_cn', branch 'MOODLE_20_STABLE'
 *
 * @package   edufields
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['field101'] = '自然和物理科学';
$string['field10101'] = '数学科学';
$string['field1010101'] = '数学';
$string['field1010103'] = '统计学';
$string['field1010199'] = '数学科学（其它）';
$string['field10103'] = '物理学和天文学';
$string['field1010301'] = '物理学';
$string['field1010303'] = '天文学';
$string['field10105'] = '化学科学';
$string['field1010501'] = '有机化学';
$string['field1010503'] = '无机化学';
$string['field1010599'] = '化学科学（其它）';
$string['field10107'] = '地球科学';
$string['field1010701'] = '大气科学';
$string['field1010703'] = '地质学';
$string['field1010705'] = '地球物理';
$string['field1010707'] = '地球化学';
$string['field1010709'] = '土壤学';
$string['field1010711'] = '水文学';
$string['field1010713'] = '海洋学';
$string['field1010799'] = '地球科学（其它）';
$string['field10109'] = '生物科学
';
$string['field1010901'] = '生物化学与细胞生物学';
$string['field1010903'] = '植物学';
$string['field1010905'] = '生态与进化';
$string['field1010907'] = '海洋科学';
$string['field1010909'] = '遗传学';
$string['field1010911'] = '微生物';
$string['field1010913'] = '人类生物学';
$string['field1010915'] = '动物学';
$string['field1010999'] = '生物科学（其它）';
$string['field10199'] = '其它自然和物理科学';
$string['field1019901'] = '医学';
$string['field1019903'] = '法医学';
$string['field1019905'] = '食品科学与生物技术';
$string['field1019907'] = '药理学';
$string['field1019909'] = '实验室技术';
$string['field1019999'] = '自然和物理科学（其它）';
$string['field102'] = '信息技术';
$string['field10201'] = '计算机科学';
$string['field1020101'] = '形式语言理论';
$string['field1020103'] = '程序设计';
$string['field1020105'] = '计算机理论';
$string['field1020107'] = '编译器构造';
$string['field1020109'] = '算法';
$string['field1020111'] = '数据结构';
$string['field1020113'] = '网络和通信';
$string['field1020115'] = '计算机图形学';
$string['field1020117'] = '操作系统';
$string['field1020119'] = '人工智能';
$string['field1020199'] = '计算机科学（其它）';
$string['field10203'] = '信息系统';
$string['field1020301'] = '概念模型';
$string['field1020303'] = '数据库管理';
$string['field1020305'] = '系统分析和设计';
$string['field1020307'] = '决策支持系统';
$string['field1020399'] = '信息系统（其它）';
$string['field10299'] = '其它信息技术';
$string['field10907'] = '行为科学';
$string['field1090701'] = '心理学';
$string['field10909'] = '法学';
$string['field1090903'] = '宪法';
$string['field1090905'] = '刑法';
$string['field1090909'] = '国际法';
$string['field1090913'] = '法律实践';
$string['field10911'] = '司法和执法';
$string['field10915'] = '语言文学';
$string['field1091501'] = '英语语言';
$string['field1091521'] = '语言学';
$string['field1091523'] = '文学';
$string['field10917'] = '哲学与宗教研究';
$string['field10919'] = '经济学与计量经济学';
