<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'zh_cn', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['dbencoding'] = '数据库编码';
$string['dbhost'] = '数据库主机';
$string['dbhost_desc'] = '输入数据库服务器IP地址或域名';
$string['dbname'] = '数据库名';
$string['dbpass'] = '数据库密码';
$string['dbsetupsql'] = '数据库设置命令';
$string['dbsetupsql_desc'] = '设置某些数据库的SQL命令。通常用来设置通信编码 — 例如在MySQL和PostgreSQL中：<em>SET NAMES \'utf8\'</em>';
$string['dbsybasequoting'] = '使用sybase引号';
$string['dbsybasequoting_desc'] = 'Sybase风格的单引号转义 — Oracle、MS SQL和其它某些数据库需要。不要在MySQL上使用！';
$string['dbtype'] = '数据库驱动';
$string['dbtype_desc'] = 'ADOdb数据库驱动名，也就是外部数据块引擎的类型。';
$string['dbuser'] = '数据库用户';
$string['debugdb'] = '调试ADOdb';
$string['debugdb_desc'] = '调试ADOdb与外部数据库的连接 — 如登录时显示空白页，就使用此选项。不适用于正式使用的网站！';
$string['defaultcategory'] = '缺省的新课程类别';
$string['defaultcategory_desc'] = '自动创建的课程的缺省类别。当未指定类别id或类别id不存在时使用。';
$string['defaultrole'] = '缺省角色';
$string['defaultrole_desc'] = '如果外部表中未指定其它角色，会缺省分配此角色。';
$string['ignorehiddencourses'] = '忽略隐藏的课程';
$string['ignorehiddencourses_desc'] = '如果启用，用户不会被加入设为学生不可学习的课程。';
$string['localcoursefield'] = '本地课程字段';
$string['localrolefield'] = '本地角色字段';
$string['localuserfield'] = '本地用户字段';
$string['remotecoursefield'] = '远程课程字段';
$string['remoterolefield'] = '远程角色字段';
$string['remoteuserfield'] = '远程用户字段';
