<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle.org', language 'zh_cn', branch 'MOODLE_20_STABLE'
 *
 * @package   moodle.org
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['aboutdemositetitle'] = '演示站';
$string['aboutstatisticsheading'] = 'Moodle统计';
$string['aboutstatisticstitle'] = 'Moodle.org: Moodle统计';
$string['browsecvstitle'] = '浏览源代码';
$string['contactsent'] = '您的消息已经通过email发给Moodle社区管理员。';
$string['downloadlogotitle'] = 'Moodle徽标';
$string['frontpagewelcome1'] = 'Moodle是一个课程管理系统（CMS），也被叫做学习管理系统（LMS）或虚拟学习环境（VLE）。它是一个免费的web应用程序。教师可以用它建立高效的在线学习网站。';
$string['frontpagewelcome2'] = 'Moodle.org是我们建设和讨论Moodle的社区网站。请使用菜单浏览和加入！';
$string['frontpagewelcometitle'] = '欢迎来到Moodle社区！';
$string['registeredsites'] = '因为Moodle是开放源代码的，所以任何机构使用Moodle时都不需要告知任何人。不过，有些Moodle网站乐意在我们这里注册，于是我们把它们列在这里。';
