<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'zh_cn', branch 'MOODLE_20_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['activities'] = '活动';
$string['add'] = '添加';
$string['addcourse'] = '搜索';
$string['addtocommunityblock'] = '保存这门课程的链接';
$string['audience_help'] = '你在寻找什么样的课程？除了专门为学生开设的传统课程外，你也许在寻找为教育工作着或Moodle管理者建设的社区';
$string['contentinfo'] = '主题：{$a->subject} - 受众：{$a->audience} - 教育水平：{$a->educationallevel}';
$string['continue'] = '继续';
$string['courses'] = '课程';
$string['download'] = '下载';
$string['downloadable'] = '允许下载的课程';
$string['downloadingcourse'] = '正在下载的课程';
$string['downloadingsize'] = '请等待课程下载完成 ({$a->total}Mb)...';
$string['educationallevel'] = '教育水平';
$string['educationallevel_help'] = '你在寻找什么样的教育等级？就教育工作者的社区而言，这个等级描述了他们所教的学生的等级。';
$string['enrollable'] = '可以参与的课程';
$string['fileinfo'] = '语言：{$a->lang} - 许可证：{$a->license} - 更新时间：{$a->timeupdated}';
$string['keywords'] = '关键词';
$string['keywords_help'] = '你可以搜索在名称、描述和其它数据库字段中包含指定文本的课程。';
$string['language'] = '语言';
$string['language_help'] = '您可以寻找用特定语言编写的课程';
$string['licence'] = '许可证';
$string['moredetails'] = '详细内容';
$string['nocomments'] = '没有评论';
$string['nocourse'] = '没有找到课程';
$string['noratings'] = '没有评分';
$string['subject_help'] = '从以下列表中选择一个特定的科目，以缩小搜索范围';
$string['visitdemo'] = '浏览演示';
