<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'zh_cn', branch 'MOODLE_20_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['edittags'] = '编辑我的标签...';
$string['edittagthisunit'] = '为此课程添加标签：';
$string['edittitle'] = '我的标签';
$string['jserror1'] = '标签必须包含1至50个字符，请修改您的标签。';
$string['jserror2'] = '标签不能含有如下特殊字符：“\\”、“<”、“>”。请修改您的标签。';
$string['login'] = '登录';
$string['moreorder'] = '排序方式：';
$string['moreorderalpha'] = '名称';
$string['moreorderdate'] = '创建日期';
$string['moreorderpop'] = '人气';
$string['moreshow'] = '显示标签：';
$string['moreshowalltags'] = '全部';
$string['moreshowcommtags'] = '社区';
$string['moreshowmytags'] = '我的标签';
$string['moreshowofficialtags'] = '官方';
$string['moretags'] = '显示和过滤更多标签';
$string['moretitle'] = '标签云';
$string['morewelcome'] = '欢迎使用标签云。标签是由用户创建的，指向特定对象的链接。你可以利用标签对页面进行分类并给出相应的链接，例如你最喜欢的课程，你的个人博客和资料等。
通过“显示标签：”这一栏的链接可以查看不同类别的标签。
通过“排序方式：”这一栏的链接可以重新排列标签。';
$string['mytags2'] = '显示我的个人标签';
$string['notagsyet'] = '暂无标签';
$string['pluginname'] = '标签';
