<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'zh_cn', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['allattempts'] = '显示所有试答';
$string['allattemptscontributetograde'] = '试答次数影响用户成绩';
$string['allstudents'] = '显示所有 {$a}';
$string['attemptsonly'] = '只显示 {$a} 试答';
$string['attemptsprepage'] = '每页显示答题次数';
$string['deleteselected'] = '删除';
$string['highlightinggraded'] = '突出显示影响成绩的试答';
$string['noattemptsonly'] = '显示/下载 {$a} 未试答部分';
$string['onlyoneattemptallowed'] = '本次测验不允许试答';
$string['optallattempts'] = '答题次数';
$string['optallstudents'] = '所有“{$a}”';
$string['optattemptsonly'] = '已答题的{$a}';
$string['optnoattemptsonly'] = '未答题的{$a}';
$string['optonlygradedattempts'] = '每个用户合格的答题';
$string['overview'] = '概览';
$string['overviewdownload'] = '下载概览';
$string['overviewreportgraph'] = '学生成绩排列柱形图。';
$string['pagesize'] = '每页显示行数';
$string['preferencespage'] = '页面参数';
$string['preferencessave'] = '保存参数';
$string['preferencesuser'] = '报告单参数';
$string['show'] = '显示/下载';
$string['showdetailedmarks'] = '每题都有显示/下载标记';
$string['showinggraded'] = '仅显示每个用户的成绩';
$string['showinggradedandungraded'] = '显示每个用户的达标或未达标的测试，测试达标的用户会被突出显示。
本次测验的评分方法：{$a}。';
